# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cubaru/version'

Gem::Specification.new do |spec|
  spec.name          = "cubaru"
  spec.version       = Cubaru::VERSION
  spec.authors       = ["hitoshi.tsuyuki"]
  spec.email         = ["hitoshi.tsuyuki"]
  spec.summary       = %q{Ruby bindings for the Cubaru API}
  spec.description   = %q{Cubaru is the easiest way to print and mail.  See https://www.cubaru.com for details}
  spec.homepage      = "https://www.cubaru.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency('rest-client', '~> 1.6')
  spec.add_dependency('json', '~> 1.8.1')

  spec.add_development_dependency 'guard'
  spec.add_development_dependency 'guard-rspec'
  spec.add_development_dependency "rake"
  spec.add_development_dependency "vcr"
  spec.add_development_dependency "webmock", '~> 1.15.2'
end
